body{
	margin:0px;
	text-align:left;
	background-image:url('/css/preformatted/imgs/moonlight1/bg_new.png');
	background-repeat: no-repeat;
	background-color: #000;
	background-position: top left;
}



body,td,th,div,legend {
	color: #d3d3d3;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 22px;
}

.titleimg{
	position: relative;
	left: -20px;
	top: 10px;
	text-align: left;
}	

#pageTitleArea {
    padding-top: 0px;
}

.menu_right{
	display: block;
	padding: 0px;
	margin: 0px;
}

h1{
	color: #d9d9d9;
	margin: 0px;
	text-align: left;
}


#content_container{
	display:table;
	background-color: transparent;
	background-image: none;
	padding: 0px;
	width: 950px;
}



#banner, #innerbanner{
	background-image: none;
	background-repeat: no-repeat;
	height: 300px;
	width: 950px;
	background-color:transparent;
}


#middlebar{
	display: none;
}


#content_table{
	width: 950px;
	background-image: none;
	background-color:transparent;
}


#menu_header{
	background-image: none;
	height: 18px;
	width: 215px;
}

.menu1,.menu2{
	height: 36px;
}

#menu {
	margin: 0px;
	background-color: transparent;
	padding: 0px;
	width: 215px;	
}



#menu_footer{
	display: none;
}



#menu_container{
	width: 215px;
	background-color: transparent;
	text-align: left;
	float: right;

}

#menu_container a:link, #menu_container a:visited { 
	color: #4aa9f9;
	display: block;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	background-image: none;
	margin: 0px;
}


#menu_container a:hover, #menu_container a:active {
	color: #eaf4f6;
	display: block;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	background-image: none;
	margin: 0px;
}



#content{
	padding-top: 40px;
	background-color: transparent;
	width: 680px;
	margin: 0px;
}


#content_cell{
	padding: 0px;
}


#footer{
	height: 40px;
	width: 950px;
	background-image: none;
	min-height: 40px;
}



#branding{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	position: relative;
	text-align: center;
	width: 950px;
	height: 40px;
	font-size: 10px;
	line-height: 14px;
	margin: 0px;
	padding-top: 50px;
}

#branding a {font-size: 10px; color: #fff;}

#SUB_CONTAINER { display: block; width: 100%; height: 60px; background-image: none; background-color: #0175a4;	border-top: 1px solid #2a5e72;}

a:link,a:visited{
	color:#0196da;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}



a:hover, a:active{
	color:#026592;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}


.bulletted{
	background-image: url('/css/preformatted/imgs/moonlight1/arrow.png');
	background-repeat:no-repeat;
	background-position:center left;
	padding-right: 25px;
	height: 20px;
}



.button{
	color:#fff;
	font-size: 11px;
	font-weight:bold;
	padding:3px;
	background-color:#efefef;
	border-style:solid;
	border-color:#efefef #ccc #ccc #efefef;
	border-width: 1px;
	background-image:url('/css/preformatted/imgs/moonlight1/button_bg.gif');
}


.selling_tickets a:link, .selling_tickets a:hover, .selling_tickets a:visited, .selling_tickets a:active {
    color: #e0edf3 !important;
}


/* message board */



#topics{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#threadlist{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#mb_category{

	border-color: #ccc;

}



#mb_forms HR{

	color: #ccc

}



#mb_cookie_crumb{

	background-color:#1e292c;

}



#threads{

	background-color:#1e292c;

}



#threads_title{

	background-color:#1e292c;

}



#threads_user{

	border-color: transparent;

}



#post table{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#post_user{

	background-color:#1e292c;

}



#post_controls{

	border-color: transparent;

}



/* message board end */



#universal_settings{left:72%;}

